rubygem-rubyzip-0.9.7-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-rubyzip - rubyzip is a ruby module for reading and writing zip files

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename rubygem-rubyzip-0.9.7-1.of.el6.noarch.rpm
Package name rubygem-rubyzip
Package version 0.9.7
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://github.com/aussiegeek/rubyzip
License GPLv2+ or Ruby
Maintainer -
Download size 96.39 KB
Installed size 340.06 KB
rubyzip is a ruby module for reading and writing zip files

Alternatives

Package Version Architecture Repository
rubygem-rubyzip-0.9.7-1.of.el6.noarch.rpm 0.9.7 noarch Open Fusion
rubygem-rubyzip - - -

Requires

Name Value
/usr/bin/env -
ruby >= 1.8.7
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(rubyzip) = 0.9.7
rubygem-rubyzip = 0.9.7-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-rubyzip-0.9.7-1.of.el6.noarch.rpm
Source Package rubygem-rubyzip-0.9.7-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-rubyzip rpm package:
    # yum install rubygem-rubyzip

Files

Path
/usr/lib/ruby/gems/1.8/cache/rubyzip-0.9.7.gem
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/NEWS
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/README.md
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/Rakefile
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/TODO
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/compressor.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/constants.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/decompressor.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/deflater.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/dos_time.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/inflater.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/ioextras.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/null_compressor.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/null_decompressor.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/null_input_stream.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/pass_thru_compressor.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/pass_thru_decompressor.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/settings.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/tempfile_bugfixed.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_central_directory.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_entry.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_entry_set.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_extra_field.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_file.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_input_stream.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_output_stream.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_streamable_directory.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zip_streamable_stream.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/lib/zip/zipfilesystem.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/example.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/example_filesystem.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/example_recursive.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/gtkRubyzip.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/qtzip.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/write_simple.rb
/usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.7/samples/zipfind.rb
/usr/lib/ruby/gems/1.8/specifications/rubyzip-0.9.7.gemspec

Changelog

2012-04-16 - Gavin Carr <gavin@openfusion.com.au> - 0.9.7-1
- Initial package

See Also

Package Description
rubygem-rufus-scheduler-2.0.16-1.of.el6.noarch.rpm job scheduler for Ruby (at, cron, in and every jobs)
rubygem-sanitize-2.0.3-1.of.el6.noarch.rpm Whitelist-based HTML sanitizer
rubygem-sass-3.1.7-1.of.el6.noarch.rpm A powerful but elegant CSS compiler that makes CSS fun again
rubygem-sass-3.2.7-1.of.el6.noarch.rpm A powerful but elegant CSS compiler that makes CSS fun again
rubygem-sass-rails-3.1.0-1.of.el6.noarch.rpm Sass adapter for the Rails asset pipeline
rubygem-serialport-1.1.0-1.of.el6.x86_64.rpm Library for using RS-232 serial ports
rubygem-sheet-0.1.4-1.of.el6.noarch.rpm snippets for your command line
rubygem-shoulda-2.11.3-1.of.el6.noarch.rpm Making tests easy on the fingers and eyes
rubygem-showoff-0.7.0-1.of.el6.noarch.rpm The best damn presentation software a developer could ever love
rubygem-simple-graphite-1.1.1-1.of.el6.noarch.rpm Simple hook into graphite
rubygem-simple-rss-1.2.3-1.of.el6.noarch.rpm A simple, flexible, extensible, and liberal RSS and Atom reader for Ruby. It is designed to be backwards compatible with the standard RSS parser, but will never do RSS generation
rubygem-simple_oauth-0.1.5-1.of.el6.noarch.rpm Simply builds and verifies OAuth headers
rubygem-sinatra-1.2.6-1.of.el6.noarch.rpm Classy web-development dressed in a DSL
rubygem-sinatra-1.3.1-1.of.el6.noarch.rpm Classy web-development dressed in a DSL
rubygem-sinatra-1.3.4-1.of.el6.noarch.rpm Classy web-development dressed in a DSL
Advertisement
Advertisement